RubyGems Navigation menu

warden_omniauth-jonrowe 0.2.1

A warden adapter for omniauth

Gemfile
          gem 'warden_omniauth-jonrowe', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install warden_omniauth-jonrowe
  
  
  
  
  
  
  

Authors:

  • Daniel Neighman, Jon Rowe

Owners:

Total downloads 1,652

For this version 906

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - October 23, 2012 (8.5 KB)
  2. 0.2.0 - October 17, 2012 (8.5 KB)

Development Dependencies: